<?php
	require("utils.php");
	$jmenoskriptu = zjistijmenoskriptu(__FILE__);		
	zacnistranku($jmenoskriptu);
?>

<h1>Nadpis</h1>
<h2>podnadpis</h2>
		
<p>djfs hlkdsfj hdslkfj hdslkfgj hdslfkgj hdslkfgh sdlkfg hdslkfjgh lksdfjg hlksdjfg hghsdlk</p>

<?php
	ukoncistranku();
?>